id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: ms-MY
content:
  agents-update.name: Kemas kini ejen
  api-clients.name: Klien API
  audit-log.name: Log audit
  branding.name: Penjenamaan
  branding.tooltip: Lihat dan uruskan pilihan penjenamaan
  company-profile.name: Profil syarikat
  my-company.name: Syarikat saya
  clients.name: Klien
  clients.tooltip: Lihat statistik penggunaan pelanggan
  email-history.name: Sejarah mesej e-mel
  integrations.name: Integrasi
  legal.name: Undang-undang
  locations.name: Lokasi
  monitoring.name: Pemantauan
  new: Baharu
  reports.name: Laporan
  security.name: Keselamatan
  settings.name: Tetapan
  units.name: Unit
  units.tooltip: Lihat, cipta, dan uruskan unit
  usage.name: Penggunaan
  users.name: Pengguna
  users.tooltip: Lihat, cipta, dan uruskan akaun pengguna
